Commit 74f197e3 authored by Česlav Przywara's avatar Česlav Przywara

Update requirements in README.md - do not mention development requirements, only runtime.

Fixes #24.
parent c6b1d2c8
# Bezirksblätter # Bezirksblätter
Repository for https://bezirksblaetter.cz website. Git repository with [Bezirksblätter.cz](https://bezirksblaetter.cz) website.
## Requirements ## Requirements
* [PHP](https://secure.php.net/) 7.1 or newer * [PHP](https://secure.php.net/) 7.1 or newer
* [Sass](http://www.sass-lang.com/) 3.4 or newer * [WordPress](https://wordpress.org/) 4.7 or newer
* [PostCSS CLI](https://github.com/postcss/postcss-cli) with [Autoprefixer](https://github.com/postcss/autoprefixer) and [Browserslist](https://github.com/ai/browserslist)
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment